brushtopbm(1)

NAME
brushtopbm - convert a doodle brush file into a portable bitmap

SYNOPSIS
brushtopbm [brushfile]

DESCRIPTION
Reads a Xerox doodle brush file as input. Produces a portable bitmap as output.

Note that there is currently no pbmtobrush tool.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.